2005-01-04  Leif Hedstrom  <leif@ogre.com>

	* All examples: Changed all calls to new to use the class method
	directly.

2004-10-13  Leif Hedstrom  <leif@ogre.com>

	* modattr.pl: Added a -i option, for case insentive "adds" to an
	attribute. This means that trying to add "foo" or "Foo" will only
	generate one value for the server.

	* monitor.pl: Added -V option (for version).

	* psoftsync.pl: Added -V option (for version).

	* changes2ldif.pl: Added -V option (for version).

	* tabdump.pl: Added -V option (for version).

	* rmentry.pl: Added -V option (for version).

	* rename.pl: Added -V option (for version).

	* rand_mods.pl: Added -V option (for version).

	* modattr.pl: Added -V option (for version).

	* lfinger.pl: Added -V option (for version).

	* ldappasswd.pl: Added -V option (for version).

	* qsearch.pl: Added -V option (for version).

1999-06-30  Leif Hedstrom  <leif@netscape.com>

	* rmentry.pl: Added support for "-p".

1999-01-05  Leif Hedstrom  <leif@netscape.com>

	* psoftsync.pl (delAttr): Fixed annoying bug where I missed to
	"my" $entry.

1999-01-04  Leif Hedstrom  <leif@netscape.com>

	* modattr.pl: Bug fixes for handling bad cases better (like
	missing attribute, adding empty values etc).

1998-12-11  Leif Hedstrom  <leif@netscape.com>

	* modattr.pl: Modified slightly to enable the rebind proc.

1998-08-03  Leif Hedstrom  <leif@netscape.com>

	* psoftsync.pl: New file, also merged in some modules from
	LdapUtils.pm, to make sure this works. NOTE: This script currently
	doesn't work, since all "modify" operations are horked.

1998-07-30  Leif Hedstrom  <leif@netscape.com>

	* tabdump.pl: Actually works!

	* ldappasswd.pl: Cleaned out some code, and moved it over to the
	::Utils module.

1998-07-29  Leif Hedstrom  <leif@netscape.com>

	* qsearch.pl: First working version.

